@font-face { font-family: 'GothamPro'; src: url('../fonts/GothamPro.eot'); src: local('Gotham Pro'), local('GothamPro'), url('../fonts/GothamPro.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro.woff') format('woff'), url('../fonts/GothamPro.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face { font-family: 'GothamProLight'; src: url('../fonts/GothamPro-Light.eot'); src: local('Gotham Pro Light'), local('GothamPro-Light'), url('../fonts/GothamPro-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Light.woff') format('woff'), url('../fonts/GothamPro-Light.ttf') format('truetype'); font-weight: 300; font-style: normal;}
@font-face { font-family: 'GothamMedium'; src: url('../fonts/GothamPro-Medium.eot'); src: local('Gotham Pro Medium'), local('GothamPro-Medium'), url('../fonts/GothamPro-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Medium.woff') format('woff'), url('../fonts/GothamPro-Medium.ttf') format('truetype'); font-weight: 500; font-style: normal;}
@font-face { font-family: 'GothamBold'; src: url('../fonts/GothamPro-Bold.eot'); src: local('Gotham Pro Bold'), local('GothamPro-Bold'), url('../fonts/GothamPro-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Bold.woff') format('woff'), url('../fonts/GothamPro-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal;}
@font-face { font-family: 'GothamBoldItalic'; src: url('../fonts/GothamPro-BoldItalic.eot'); src: local('Gotham Pro Bold Italic'), local('GothamPro-BoldItalic'), url('../fonts/GothamPro-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-BoldItalic.woff') format('woff'), url('../fonts/GothamPro-BoldItalic.ttf') format('truetype'); font-weight: bold; font-style: italic;}
@font-face { font-family: 'GothamItalic'; src: url('../fonts/GothamPro-Italic.eot'); src: local('Gotham Pro Italic'), local('GothamPro-Italic'), url('../fonts/GothamPro-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Italic.woff') format('woff'), url('../fonts/GothamPro-Italic.ttf') format('truetype'); font-weight: normal; font-style: italic;}
@font-face { font-family: 'GothamBlackItalic'; src: url('../fonts/GothamPro-BlackItalic.eot'); src: local('Gotham Pro Black Italic'), local('GothamPro-BlackItalic'), url('../fonts/GothamPro-BlackItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-BlackItalic.woff') format('woff'), url('../fonts/GothamPro-BlackItalic.ttf') format('truetype'); font-weight: 900; font-style: italic;}
@font-face { font-family: 'GothamProNarrowBold'; src: url('../fonts/GothamProNarrow-Bold.eot'); src: local('Gotham Pro Narrow Bold'), local('GothamProNarrow-Bold'), url('../fonts/GothamProNarrow-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamProNarrow-Bold.woff') format('woff'), url('../fonts/GothamProNarrow-Bold.ttf') format('truetype'); font-weight: bold; font-style: normal;}
@font-face { font-family: 'GothamProNarrow-Medium'; src: url('../fonts/GothamProNarrow-Medium.eot'); src: local('Gotham Pro Narrow Medium'), local('GothamProNarrow-Medium'), url('../fonts/GothamProNarrow-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamProNarrow-Medium.woff') format('woff'), url('../fonts/GothamProNarrow-Medium.ttf') format('truetype'); font-weight: 500; font-style: normal;}
@font-face { font-family: 'GothamProLightItalic'; src: url('../fonts/GothamPro-LightItalic.eot'); src: local('Gotham Pro Light Italic'), local('GothamPro-LightItalic'), url('../fonts/GothamPro-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-LightItalic.woff') format('woff'), url('../fonts/GothamPro-LightItalic.ttf') format('truetype'); font-weight: 300; font-style: italic;}
@font-face { font-family: 'GothamProBlack'; src: url('../fonts/GothamPro-Black.eot'); src: local('Gotham Pro Black'), local('GothamPro-Black'), url('../fonts/GothamPro-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-Black.woff') format('woff'), url('../fonts/GothamPro-Black.ttf') format('truetype'); font-weight: 900; font-style: normal;}
@font-face { font-family: 'GothamProMediumItalic'; src: url('../fonts/GothamPro-MediumItalic.eot'); src: local('Gotham Pro Medium Italic'), local('GothamPro-MediumItalic'), url('../fonts/GothamPro-MediumItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamPro-MediumItalic.woff') format('woff'), url('../fonts/GothamPro-MediumItalic.ttf') format('truetype'); font-weight: 500; font-style: italic;}
html {
	margin:0;
	padding:0;
	height:100%;
}
body {
    line-height: 1.5;
	background:#fff;
	margin:0;
	padding:0;
	font-family: 'GothamPro';
	height:100%;
}
ol, ul {
    list-style: inside none disc;
}

a {
    color: inherit;
    text-decoration: none;
}
img{
	border:0;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
h1, h2, h3, h4, h5, h6 {}
h1{}
h2{}
h3{}
h4{}
h5{}
h6{}
p {
    line-height: 1.5;
}
.wrapers{
	width:1170px;
	min-width:1170px;
	margin:0 auto;
	padding:0 15px;
	height: auto !important;
    overflow: hidden;
}
#block1{
	float:left;
	width:100%;
	background: url('../img/block1.jpg') center no-repeat;
	background-size: cover;
	height:702px;
	padding: 20px 0;
}
.shadow {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 200px;
    content: '';
    background: url('../img/shadow.png') top repeat-x;
}
.logo{
	float:left;
	width:225px;
	position: relative;
	z-index: 3;
	padding-top:15px;
}
.logo img{}
.menu{
	float:left;
	width:370px;
	text-align:center;
	margin-left:150px;
	position: relative;
	padding-top:25px;
	z-index: 3;
}
.menu a{
	font-size:16px;
	color:#fff;
	padding:0 15px;
	text-decoration:none;
}
.menu a:hover{
	text-decoration:underline;
}
.phone{
	float:right;
	width:270px;
	position: relative;
	z-index: 3;
	text-align:right;
}
.phone a{
	text-decoration:none;
}
.phone a:hover{
	text-decoration:underline;
}
.tel{
	color:#fff;
	font-size:25px;
	font-family: 'GothamBold';
}




#block2{
	float:left;
	width:100%;
	padding: 20px 0;
	background:#005dd0;
}
#block2 h1{
	padding: 70px 0 40px;
	font-size: 2.125rem;
	text-align: center;
	color:#fff;
	font-family: 'GothamBold';
	text-transform:uppercase;
}
#block2 p{
	text-align: center;
	color: #fff;
	font-weight: 300;
}
#block2 ul{
	float:left;
	width:100%;
	margin:80px 0 100px;
}
#block2 ul li{
	text-align:center;
	list-style:none;
	float:left;
	width:23%;
	margin:1%;
	padding:10px;
}
#block2 ul li img{
	margin-bottom:15px;
}
#block2 ul li p{
	padding: 47px 0 11px;
	font-size: 1.063rem;
	color:#fff;
	font-family: 'GothamMedium';
	text-transform:uppercase;
}
#block3{
	float:left;
	padding: 60px 0;
	width:100%;
}
.lf_company{
	float:left;
	width:40%;
	padding: 120px 0 0;
}
.lf_company img{
	width:90%;
}
.rg_company{
	float:right;
	width:60%;
}
.rg_company h2{
	padding: 70px 0 40px;
	font-size: 1.8rem;
	color:#005dd0;
	font-family: 'GothamBold';
	text-transform:uppercase;
}
.rg_company p{
	color: #000;
	font-weight: 300;
	text-indent:15px;
	margin-bottom:15px;
}
#block4{
	float:left;
	width:100%;
	padding: 20px 0;
	background:#005dd0;
}
#block4 h3{
	padding: 70px 0 40px;
	font-size: 2.125rem;
	text-align: center;
	color:#fff;
	font-family: 'GothamBold';
	text-transform:uppercase;
}
#block4 p{
	text-align: center;
	color: #fff;
	font-weight: 300;
}
#block4 ul{
	float:left;
	width:100%;
	margin:80px 0 100px;
}
#block4 ul li{
	text-align:center;
	list-style:none;
	float:left;
	width:23%;
	margin:1%;
	padding:10px;
}
#block4 ul li img{
	margin-bottom:35px;
}
#block4 ul li p{	
	font-size: 1.063rem;
	color:#fff;
	font-family: 'GothamMedium';
	text-transform:uppercase;
}
#block4 ul li p span{
	font-size: 0.760rem;
	color:#fff;
	font-family: 'GothamPro';
	text-transform:none;
}
#block5{
	float:left;
	padding: 20px 0;
	width:100%;
}
#block5 h4{
	padding: 70px 0 40px;
	font-size: 2.125rem;
	text-align: center;
	color:#005dd0;
	font-family: 'GothamBold';
	text-transform:uppercase;
}
#block5 p{
	text-align: center;
	color: #4a4a4a;
	font-weight: 300;
}
#form{
	width:430px;
	margin:50px auto 100px;
	text-align:center;
}
input.form_control{
	padding:10px;
	color:#4a4a4a;
	background:#fff;
	border:2px solid #dadada;
	font-size:14px;
	float:left;
	width:100%;
	margin:10px 0;
	border-radius:10px;
}
.custom_checkbox{}
.custom_control_label{
	font-size:12px;
}
#btn{
	padding: 10px 51px;
	font-size: .8125rem;
	font-weight: 600;
	border-radius: 3px;
	text-transform:uppercase;
	background:#005dd0;
	border:none;
	color:#fff;
	margin:30px auto 0;
}
#block6{
	float:left;
	width:100%;
	padding:50px 0;
	background:#44546e;
	color:#fff;
}
.fot_logo{
	float:left;
	width:65%;
}
.fot_logo img{
	padding-top:25px;
}
.foot_copyrigh{
	margin-top:40px;
	font-size: 0.75rem;
	color: #fff;
	font-weight: 300;
}
.foot_phone{
	float:right;
	width:25%;
}
.foot_phone p{
	padding-top: 9px;
	margin-bottom: 11px;
	font-size: .75rem;
	font-weight: 300;
}
.foot_phone p a{
	font-size: 1.5rem;
	font-weight: 400;
	font-family: 'GothamBold';
	color:#fff;
}
.foot_tel{}

@media (min-width:992px) and (max-width:1199px){
	body {
		min-width: auto;
	}
	.wrapers{
		width:962px;
		min-width:962px;
	}
	.menu {
		margin-left: 50px;
	}
}
@media (min-width:768px) and (max-width:991px){
	body {
		min-width: auto;
	}
	.wrapers{
		width:748px;
		min-width:748px;
		padding:0 10px;
	}
	.menu {
		margin-left: 10px;
		width: 255px;
	}
	.menu a {
		font-size: 14px;
		padding: 0 5px;
	}
	.phone {
		width: 235px;
	}
	.tel {
		font-size: 23px;
	}
	.foot_phone p a {
		font-size: 1rem;
	}
}
@media (min-width:700px) and (max-width:767px){
	body {
		min-width: auto;
	}
	.wrapers{
		width:100%;
		min-width:461px; 
		padding:0 10px; 
	}
	.logo{
		padding-top: 0px;
	}
	.menu {
		margin-left: 10px;
		width: 255px;
		padding-top: 15px;
	}
	.menu a {
		font-size: 14px;
		padding: 0 5px;
	}
	.phone {
		width: 190px;
	}
	.tel {
		font-size: 19px;
	}
	#block2 ul {
		margin: 80px 0 60px;
	}
	#block2 ul li img {
		width: 100%;
	}
	#block2 ul li p {
		padding: 30px 0 11px;
		font-size: 0.8rem;
	}
	.rg_company h2 {
		padding: 10px 0 40px;
	}
	.lf_company {
		padding: 200px 0 0;
	}
	.foot_phone p a {
		font-size: 1rem;
	}
	
}
@media (min-width:481px) and (max-width:699px){
	body {
		min-width: auto;
	}
	.wrapers{
		width:100%;
		min-width:461px; 
		padding:0 10px; 
	}
	.logo {
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	.menu {
		width: 100%;
		margin-left: 0;
		padding-top: 10px;
	}
	.phone {
		width: 100%;
		text-align: center;
		padding-top: 15px;
	}
	#block2 ul li {
		width: 48%;
		height: 260px;
	}
	.lf_company {
		width: 100%;
		padding: 60px 0 0;
		text-align:center;
	}
	.rg_company {
		width: 100%;
	}
	.rg_company h2{
		text-align:center;
	}
	#block4 ul li {
		width: 48%;
		margin: 2% 1%;
		height: 250px;
	}
	.fot_logo {
		width: 100%;
		text-align:center;
	}
	.fot_logo img {
		padding-top: 0;
	}
	.foot_copyrigh {
		margin-top: 15px;
	}
	.foot_phone {
		width: 100%;
		text-align:center;
	}
}
@media (min-width:120px) and (max-width:480px){
	body {
		min-width: auto;
	}
	.wrapers{
		width:100%;
		min-width:300px; 
		padding:0 10px;  
	}
	.logo {
		width: 100%;
		text-align: center;
		padding-top: 0;
	}
	.menu {
		width: 100%;
		margin-left: 0;
		padding-top: 10px;
	}
	.menu a {
		padding: 0 5px;
	}
	.phone {
		width: 100%;
		text-align: center;
		padding-top: 15px;
	}
	#block2 h1 {
		font-size: 1.4rem;
	}
	#block3 h2 {
		font-size: 1.4rem;
	}
	#block4 h3 {
		font-size: 1.4rem;
	}
	#block5 h4 {
		font-size: 1.4rem;
	}
	#block2 ul li {
		width: 100%;
		margin: 2% 0;
	}
	.lf_company {
		width: 100%;
		text-align:center;
		padding: 60px 0 0;
	}
	.rg_company {
		width: 100%;
	}
	.rg_company h2{
		text-align:center;
	}
	#block4 ul li {
		width: 100%;
		margin: 2% 0;
	}
	#form {
		width: 100%;
		margin: 50px 0 100px;
	}
	.fot_logo {
		width: 100%;
		text-align:center;
	}
	.fot_logo img {
		padding-top: 0;
	}
	.foot_copyrigh {
		margin-top: 15px;
	}
	.foot_phone {
		width: 100%;
		text-align:center;
	}
}